# Interface AttributeBase

#### Hierarchy

- AttributeBase

- Defined in src/format/Attribute.js:31

#####
Index

### Properties

geomType
numType
type

## Properties

### geomType

geomType: string

- Defined in src/format/Attribute.js:32

### numType

numType: string

- Defined in src/format/Attribute.js:33

### type

type: string

- Defined in src/format/Attribute.js:34

Generated using TypeDoc